Renderd7-nightly v0.7.0

Public Member Functions | List of all members
std::hash< nlohmann::json > Struct Reference

hash value for JSON objects More...

`#include <json.hpp>`

## Public Member Functions
std::size_t | operator() (const nlohmann::json &j) const
| return a hash value for a JSON object More...

## Detailed Description

hash value for JSON objects

## Member Function Documentation

## ◆ operator()()

std::size_t std::hash< nlohmann::json >::operator() | ( | const nlohmann::json & | j | ) | const
| inline

return a hash value for a JSON object

Since
  version 1.0.0